System.ServiceModel 4.0.0.0 System.Object To be added.

Specifies basic https security settings.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

- Property
  4.0.0.0
  System.ServiceModel.BasicHttpMessageSecurity To be added. To be added.

  Gets the message-level security settings for a basicHttpsBinding binding.

- Property
  4.0.0.0
  System.ServiceModel.BasicHttpsSecurityMode To be added. To be added.

  Gets or sets the security mode for a basicHttpsBinding binding.

- Property
  4.0.0.0
  System.ServiceModel.HttpTransportSecurity To be added. To be added.

  Gets the transport-level security settings for a basicHttpsBinding binding.